@charset "utf-8";
@font-face {
    font-family: "gara";
    src: url(fonts/garamond.ttf) format("truetype");
}
@font-face {
    font-family: "mp";
    src: url(fonts/motionpicture.ttf) format("truetype");
}


* {
    font-family: "gara";
}

ul {
    list-style-type: none;
}

#menu {
    margin-top:100px;
}
#menu li a{
    width:auto; 
    padding: 6px 10px;
    background-color:transparent;
    font-size:18px;
    font-weight: 600;
    color:white;
}

#menu li a:hover{
    background-color:white;
    color:#302988;
}

h1 {
    font-size: 40px;
    letter-spacing: 0px;
}

p {
    line-height: 30px;
    letter-spacing:2px;
    font-size: 18px;
}


a {
    text-decoration: none;
    
    font-size: 20px;
    line-height: 40px;
    color:#302988;
}

.pantalla 
{
    height:100vh; position:fixed; top:0; left:0;  width:100vw; background-image:url("imgs/bk2.jpg"); background-repeat: no-repeat; background-size: cover; overflow: hidden;
}

.cabeza 
{
    margin-left:auto;margin-right:auto; background-image:url('imgs/headers/historia.jpg') ; height:200px; position:relative; margin-top:-16px; 
}

.contenedor{ 
margin-left:300px; float:right; height:100vh; 
}

#botonminimenu {
    right: 0;
    top:0;
    height: 8vh;
    color:white;
    letter-spacing: 2px;
    position: fixed; 
    cursor: pointer;
    z-index:5;
    background-color:#302988;
    font-size:22px;
    width:130px;
    font-weight: 600;
    
    border:none;
    
}

#minimenu {
    display:none;
    width:100%;
    background-color: rgba(48,41,136,0.9);
    
    position: absolute;
    top:50px;
    padding: 20px 0;
    z-index: 4;
    
}

#minimenu ol {
    margin: 0;
    list-style-type: none;
}

#minimenu ol li{
    padding: 5px;
    text-align: right;
    font-size: 24px;
    margin-right: 20px;
}

#minimenu ol li a{
    color:white;
    font-weight: 600;
}

.fondotexto {
  margin-left:auto;margin-right:auto; height:100%; position:relative; padding-top:50px;  line-height: 30px; text-align:center; letter-spacing:2px; padding:50px 80px;  
}

.imglibro {
    float:left; margin-left:20px; margin-top:20px; height:80%;
}

.galeriafichas {
    height:330px;margin-bottom:20px; background-color:white;
}

.error {color: #FF0000;}

#btn-submit:disabled {
    background-color: darkgrey;
    cursor: not-allowed;
}

#btn-submit{
    border-style:none; background-color:#302988; padding: 10px; font-size:20px; color:white; font-size:20px; letter-spacing:2px; margin-top:10px;
}

button:hover{
    cursor:pointer;
}

.texto-ficha-tecnica {
    line-height:10px;
}

    .aparece {
        display:none;
    }
    
    .desaparece {
        display:block;
        
    }

.col1 {width: 8.33%;}
.col2 {width: 16.66%;}
.col3 {width: 25%;}
.col4 {width: 33.33%;}
.col5 {width: 41.66%;}
.col6 {width: 50%;}
.col7 {width: 58.33%;}
.col8 {width: 66.66%;}
.col9 {width: 75%;}
.col10 {width: 83.33%;}
.col11 {width: 91.66%;}
.col12 {width: 100%;}

@media only screen and (max-width: 600px) {

.col1 {width: 100%;}
.col2 {width: 100%;}
.col3 {width: 100%;}
.col4 {width: 100%;}
.col5 {width: 100%;}
.col6 {width: 100%;}
.col7 {width: 100%;}
.col8 {width: 100%;}
.col9 {width: 100%;}
.col10 {width: 100%;}
.col11 {width: 100%;}
.col12 {width: 100%;}

    .aparece {
        display:block ;
    }
    
    .desaparece {
        display:none;
    }
    .contenedor{
        margin:0px;
        padding:0px;
    }
    
    .texto-ficha-tecnica {
    line-height:22px;
}

    .fondotexto {
  padding:60px 0px;  
        width:85%;
}
.imglibro {
    float:none;margin-left:10%; margin-right:10%;margin-top:20px; height:auto; width:80%;
}
    .galeriafichas {
    height:950px;margin-bottom:20px; background-color:white; margin-right:auto;margin-left:auto;
}
}
